Accessibility Bugs

(Total: 89966, 5761-5780, 326.6838 ms)

# Comment Popcon Updated Title

#1101003

normal

  6

  3429

over 1 year ago
dhcpcd-base dhcpcd-run-hooks .d dir support would be useful

#962277

normal

  6

  3091

about 4 years ago
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable testing unstable

#1104165

normal

  6

  123971

about 1 year ago
src:linux linux-image-6.12.22-amd64: Freezing with 'amdgpu_dm_plane_helper_prepare_fb bind failed' some time after returning from suspend

#1005237

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package nvidia-persistenced/470.103.01-1~deb11u1

#976285

wishlist

done

  6

  13308

over 4 years ago
zabbix-agent please enable Zabbix Agent 2
stable testing unstable

#1038166

normal

  6

  7572

over 3 years ago
php-imagick on upgrades /etc/php/7.4/mods-available/imagick.ini is left behind

#343575

wishlist

  6

  206551

almost 6 years ago
gzip zdiff should ideally inspect file contents to see if decompression is necessary
stable testing unstable

#867787

important

  6

  517

almost 6 years ago
cherrytree Changes sometimes not saved
stable testing unstable

#1117152

normal

  6

  0

8 months ago
src:python-papermill Some azure functionality broken (tests disabled)

#559178

normal

  6

  206181

almost 9 years ago
src:lvm2 /dev/disk/by-uuid not populated in d-i with RAID
stable testing unstable

#1027868

normal

done

  6

  1435

over 2 years ago
src:broadcom-sta broadcom-sta: please switch to B-D: dh-sequence-dkms (or dh-dkms)

#1010857

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package unrar-nonfree/1:6.0.3-1+deb11u1

#994911

normal

done

  6

  167843

over 4 years ago
python3-debian error modifying deb822 object while iterating

#1011198

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package needrestart/3.5-4+deb11u2

#560260

normal

  6

  243348

over 1 year ago
libcap2-bin lack of any documentation for utilities
stable testing unstable

#1018691

normal

  6

  245

almost 4 years ago
nheko reportbug: nheko fails to start. Undefined symbol

#838244

serious

  6

  15

about 2 years ago
hurd license incompatibility between ext2fs (GPLv2-only) and libparted (GPLv3-or-later)
unstable

#1029238

normal

  6

  170

about 3 years ago
imv imv not found in $PATH

#1063738

normal

done

  6

  0

over 2 years ago
src:mariadb mariadb: FTBFS on armel, armhf, powerpc, x32, hppa: size of array compile_time_assert is negative

#837985

wishlist

  6

  6657

almost 2 years ago
argyll Please announce supported hardware using AppStream
stable testing unstable

(Total: 89966, 5761-5780, 326.6838 ms)